/* main catalog standard styles */
.sobi2CompDesc span.pathway { margin: 0!important;}
.sobi2Details span.pathway { margin: 0!important;}
div.sobi2latest {
  border: 1px solid #336600;
  width: 100%;
  height: 130px;
  background-color: #eeeea1;
  margin: 6px!important;
}
div.sobi2latest img {}
div.sobi2latest a {
  display: block;
  text-align: center;
  color: #336600;
  font-weight: bold;
}

#sobimsg { display: none;}
/* Style of the Header Menu */
/* -------------------------------------------------------- */
/* Style of Header Menu */
table.sobi2Header { border-style: none;}
a.sobi2Header { padding: 5px; font-size: 14px;}
/* Style of Main Component Description */
/* -------------------------------------------------------- */
div.sobi2CompDesc {
  padding:0px ;
  width: 100%;
  float: left;
  margin: 0 auto;
  box-sizing: border-box;
  padding-right: 60px;
  font-size: 15px;
  line-height: 24px;
}

div.sobi2CompDesc p{ margin: 0 auto;}
div.sobi2CompDesc tr td{ padding:25px 0px 40px;}
/* Style of Category List */
/* -------------------------------------------------------- */
#cats-wrap {
  box-sizing: border-box;
}


div#sobi2CatListSymbols {
  text-align: left;
}
.sobi2CatItem {
  margin: 0;
  width: 33.33%;
  float: left;
  border: 5px solid #fff;
  box-sizing: border-box;
  max-height: 220px;
}
.sobi2CatItem img {
  border:none;
  background: #F8F8F8;
  padding: 0px;
  min-height: 130px;
  min-width: 265px;
  width: 100%;
}


.sobi2CatItem:hover p.sobi2ItemTitle {
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.sobi2CatItem:hover p.sobi2ItemTitle a {
  color: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.catBox:hover p.sobi2ItemTitle {
  background-color: #f57823;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.catBox:hover p.sobi2ItemTitle a {
  color: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.catBox.simple-cat-box {
  overflow: visible !important;
}

.catBox.simple-cat-box p.sobi2ItemTitle {
  position: relative;
  box-sizing: border-box;
  background: #074483;
  float: left;
  padding-top: 5px;
  padding-bottom: 5px;
}

.catBox.simple-cat-box p.sobi2ItemTitle:before {
  content: '';
  background: url(../../../images/catbox-icon.png);
  background-repeat: no-repeat;
  height: 32px;
  width: 36px;
  display: inline-block;
  position: relative;
  top: 6px;
  left: 0;
  float: left;
}

.catBox.simple-cat-box p.sobi2ItemTitle:after {
  font-family: "FontAwesome";
  content: '\f054';
  color: #3F75AD; 
  font-size: 11px;
  position: absolute;
  top: 50%;
  margin-top: -13px;
  right: 10px;
}

.catBox.simple-cat-box p.sobi2ItemTitle:hover:after {
  color: #fff;
}

.catBox.simple-cat-box p.sobi2ItemTitle:hover:before {
  background: url(../../../images/catbox-icon-hover.png);
  background-repeat: no-repeat;

}

.catBox.simple-cat-box p.sobi2ItemTitle:hover {
  background-color: #f57823; 
}

.catBox.simple-cat-box p.sobi2ItemTitle a {
  color: #fff !important;
  padding-right: 30px;
  float: left;
  width: 70%;
  line-height: 1.4;
}

div.sobi2catempty { margin: 10px 0px 10px 8px; font-weight: bold;}
/* Style of Category Icon */
img.sobi2CatIco { border-style: none; float: left; clear: left;}
/* Style of Category Name */

span.sobi2CatName {
  padding:0;
  margin: 0;
  text-align: left;
  background: transparent;
  position: relative;
  z-index: 999;
  display: inline-block;

}

p.sobi2CatName a { color: #fff;}
p.sobi2CatName a:hover {text-decoration: none;}
/* Style of Category Introtext */
p.sobi2CatsListSymbolsIntrotext {
  font-size: 12px;
  padding-left: 15px;
  margin-top: 0px;
  padding: 55px 0 20px;
  position: absolute ;
  height: auto;
  text-align: center;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background:rgba(151,203,253,1);
  color: #fff;
  z-index: 99;
  transition-property: transform, opacity;
  transition-duration: 0.4s;
  transition-timing-function: ease-in-out;
  transition-delay: 0.5;
  transform: translateY(100%);
  opacity: 0;
  width: 93%;
  display: none;
}
div.sobi2CatItem:hover a p.sobi2CatsListSymbolsIntrotext{
  transform: translate(0%);
  opacity: 1;
}
span.sobi2SubcatsList { display: block;}
/* Style of the shown entries/subcategories numbers */
span.sobi2EditlinktipItems {
  text-decoration: none;
  border-bottom: 1px dashed #aaa;
  padding-left: 5px;
}
span.sobi2EditlinktipCats {
  text-decoration: none;
  border-bottom: 1px dashed #aaa;
}
/* Style for Entries in Category View (Cards View) */
/* -------------------------------------------------------- */
div.sobi2Listing {
  text-align: left;
  margin: 0px auto 0;
  border-collapse: separate;
  display: block;
  box-sizing: border-box;
}
.catBox, .sobi2CatItem {vertical-align: top; padding:0; position: relative; overflow: hidden; max-height: 310px; }


.catBox:hover p.sobi2ItemTitle a, div#sobi2CatListSymbols .sobi2CatItem p.sobi2CatName a { }
.catBox > a, div#sobi2CatListSymbols .sobi2CatItem > a {
  overflow: hidden;
  display: block;
  padding: 0 0 0px 0;
  text-align: center;
  line-height: 0;
}
.catBox:hover > a,
div#sobi2CatListSymbols .sobi2CatItem:hover > a .catBox:last-child,
div#sobi2CatListSymbols .sobi2CatItem:last-child{
    padding-right: 0!important;
}
span.sobi2Listing_field_descriere_in_categorie{
  font-size: 14px;
  line-height: 1.5em;
  padding: 15px;
  display: block;
  background: #eee url('../../../templates/livecms/images/bullet-a-top.png') no-repeat 95% bottom;
}
.catBox:hover span.sobi2Listing_field_descriere_in_categorie{ }
/* Style for empty Cards (Placeholder) */
div.sobi2Listing .sobi2EmptyCell {
  display:none;
  border-style: none;
  margin: 0;
  padding: 0;
}
div.sobi2Listing input {float: left;}
/* Style of Icon (Small Image) */
.sobi2Listing img.sobi2CatIco { width: 100%; min-width: 265px; min-height:130px; opacity:1; transition-property: opacity; transition-duration: 0.3s; transition-timing-function: ease-in-out;

}

.body2 .sobi2Listing img { width: 100%; min-width: 220px; min-height:100px; transition-property: opacity; transition-duration: 0.3s; 
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* Style of Title (Name of Entry) */
p.sobi2ItemTitle {
  clear: left;
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-left: 10px;
  background-color: rgba(255, 255, 255, 0.7);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

p.sobi2CatName {
  clear: left;
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-left: 10px;
  background-color: rgba(255, 255, 255, 0.7);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.sobi2CatItem:hover p.sobi2CatName {
  background-color: #f57823;
}

.sobi2CatItem:hover p.sobi2CatName a {
  color: #fff;
}

.sobi2CatItem img, .sobi2CatItem:hover img {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

div.portBox{ position:relative; border-bottom: 3px solid #cacaca; padding: 1px 0 1px 1px; background: #eee;}
div.portBox:hover{ border-bottom:3px solid #0370ae;}
div.portBox:hover p.sobi2ItemTitle a{ color: #fff;}

div.portBox > a{ display:block; max-width: 400px; overflow: hidden;  }
div.portBox p.sobi2ItemTitle{ background:#eee;}
div.portBox:hover p.sobi2ItemTitle{  background: #0f88c7 ;}

div.portBox p.sobi2ItemTitle a{ color: #222; padding: 5px; border: none; }
a.portIco{ position: absolute; right: 0; bottom: 2px; display: block; border: none !important;}

p.sobi2ItemTitle a, p.sobi2CatName a {
  color: #074483;
  font-family: 'Oxygen';
  font-size: 15px;
  text-align: left;
  font-weight: 600;  display: block;
  padding: 7px 20px 7px 0;
  text-transform: uppercase;
}
p.sobi2ItemTitle a:hover{ text-decoration: none; }
/* Styles for the fields */
/* Add style for each field you added in the form span.sobi2Listing_field_yourname */
span.sobi2Listing_field_street, span.sobi2Listing_field_postcode, span.sobi2Listing_field_county, span.sobi2Listing_field_country, span.sobi2Listing_field_email, span.sobi2Listing_field_contact_person, span.sobi2Listing_field_phone, span.sobi2Listing_field_fax, span.sobi2Listing_field_city, span.sobi2Listing_field_hotline, span.sobi2Listing_field_phone, span.sobi2Listing_field_federal_state {
  padding-left: 10px;
}
span.sobi2Listing_field_website {
  float: right;
  padding-right: 5px;
  margin-bottom: 15px;
}
/* Styles for the labels of the fields */
/* Add style for each field you added in the form span.sobi2Listing_field_yourname_label */
span.sobi2Listing_field_street_label, span.sobi2Listing_field_postcode_label, span.sobi2Listing_field_county_label, span.sobi2Listing_field_country_label, span.sobi2Listing_field_email_label, span.sobi2Listing_field_contact_person_label, span.sobi2Listing_field_phone_label, span.sobi2Listing_field_fax_label, span.sobi2Listing_field_city_label, span.sobi2Listing_field_hotline_label, span.sobi2Listing_field_phone_label, span.sobi2Listing_field_federal_state_label, span.sobi2Listing_field_website_label {
  font-weight: normal;
}
/* Style of Edit and Delete Buttons in Category View */
input.sobi2EditEntryButton {
}
/* Style for Page Navigation of Entries */
#sobi2PageNav {
  text-align: center;
}
/* Style of Details View */
/* -------------------------------------------------------- */
/* Style of Entry Name */

/* Container for all custom fields data */
div#sobi2outer {
  float: left;
  margin-top: 0px; /* position it vertically */;
  padding-bottom: 5px; /* to fix IE bug */
}
/* Style of the Image */
img.sobi2DetailsImage {

}
#detailImg{
  display:inline-block;
}
img.sobi2DetailsIcon {
}
/* Styles for the fields */
/* Add style for each field you added in the form span#sobi2Details_field_yourname */
span#sobi2Details_field_myfield, span#sobi2Details_field_street, span#sobi2Details_field_postcode, span#sobi2Details_field_county, span#sobi2Details_field_country, span#sobi2Details_field_phone, span#sobi2Details_field_fax, span#sobi2Details_field_city, span#sobi2Details_field_hotline, span#sobi2Details_field_phone, span#sobi2Details_field_contact_person, span#sobi2Details_field_federal_state {
  font-size: 12px;
}
span#sobi2Details_field_website, span#sobi2Details_field_email {
  padding-top: 8px;
  font-size: 12px;
  display: block;
}
span#sobi2Details_field_description {
  padding-top: 20px;
  margin-top: 0px; /* position it vertically */
}
/* Styles for the labels of the fields */
/* Add style for each field you added in the form span#sobi2Listing_field_yourname_label */
span#sobi2Listing_field_street_label, span#sobi2Listing_field_postcode_label, span#sobi2Listing_field_county_label, span#sobi2Listing_field_country_label, span#sobi2Listing_field_email_label, span#sobi2Listing_field_contact_person_label, span#sobi2Listing_field_phone_label, span#sobi2Listing_field_fax_label, span#sobi2Listing_field_city_label, span#sobi2Listing_field_hotline_label, span#sobi2Listing_field_phone_label, span#sobi2Listing_field_federal_state_label, span#sobi2Listing_field_website_label {
  font-weight: bold;
}
p.sobi2ExpMsg {
  padding-left: 10px;
}
/* Style for Way Search */
span.sobi2WaySearch {
  border-style: none;
  float: right;
  clear: right;
  margin-top: 15px; /* position it vertically */;
  display: block;
  padding-right: 5px;
}
span.sobi2WaySearch img {
  padding-top: 8px;
  border-style: none;
  padding-left: 17px;
}
/* Style for Google Maps */
div#sobi2GoogleMaps {
  float: right;
  position: relative;
  border: 1px solid #333333;
  margin-top: 30px;
  margin-right: 5px;
}
/* Style of Details Footer Line */
td.sobi2DetailsFooter {
}
/* Style of Edit and Delete Buttons in Details View */
input#sobi2EditEntryButton, input#sobi2DelEntryButton {
  float: right;
}
/* Style of Footer Line */
/* -------------------------------------------------------- */
td#sobi2Footer, td#sobi2Footer a {
  font-size: 9px;
  color: #999999;
  padding-top: 10px;
  text-decoration: none;
}
table.sobi2Footer {
  width: 98%;
}
td#sobi2rss {
}
td#sobi2rss img {
  border-style: none;
  float: right;
}
/* Style of Entry Form */
/* -------------------------------------------------------- */
/* Header Line */
p#sobi2EditFormHeader {
  font-weight: bold;
  font-size: 14px;
  padding: 5px;
}
/* Info Requested Fields */
#sobi2ReqFieldsInfo {
  padding: 5px;
}
form#sobi2EditForm table, table#sobi2FormTable {
  padding: 5px;
  width: 99%;
}
table#sobi2FormTable2, table#sobi2FormTable3 {
  width: 99%;
}
table#sobi2FormTable td, table#sobi2FormTable2 td, table#sobi2FormTable3 td {
  vertical-align: top;
}
/* Style of Input fields as entered in Fields Manager  */
input#field_entry_name, input#field_postcode, input#field_street, input#field_city, input#field_county, input#field_country, input#field_federal_state, input#field_email, input#field_website, input#field_contact_person, input#field_phone, textarea#sobi2MetaKey, textarea#sobi2MetaDesc, input#sobi2Ico, input#sobi2Img, input#field_fax, input#field_hotline, input#field_street {
}
label.field_entry_name, label.field_postcode, label.field_street, label.field_city, label.field_county, label.field_country, label.field_federal_state, label.field_email, label.field_website, label.field_contact_person, label.field_phone, label.field_fax, label.field_hotline, label.field_description, label.sobi2Ico, label.sobi2Img, label.sobi2MetaKey, label.sobi2MetaDesc {
}
/* Style for Checkboxes */
input#accept_rules, input#field_website_on, input#field_description_on {
}
/* Style for Not Free Label */
span.sobi2FormNotFreeLabel {
  display: block;
  padding-top: 5px;
}
/* Style for Category Information/Descriptions */
table#sobi2FormCats {
  width: 99%;
  border-style: none;
  margin: 10px;
}
table#sobi2FormCats td {
  padding: 10px;
  border-style: solid;
  border-color: #CCCCCC;
  border-width: 1px;
}
p#catsTitle, p#catIntroText {
  width: 98%;
  font-size: 12px;
  font-weight: bold;
}
p#catMsg {
  width: 98%;
}
/* Style for Add and Remove Button */
#sobi2AddCatBt, #sobi2RemoveCatBt {
  width: 50px;
}
/* Style for column with Buttons */
td.sobi2CatButtons {
  width: 50px;
  vertical-align: top;
}
/* Style for column with selected Categories */
td.sobi2CatSelected {
  vertical-align: top;
  width: 150px;
}
/* Styles for the box with Selected Categories */
select#sobi2SlectedCats {
  height: 100px;
  width: 150px;
}
select#sobi2SlectedCatsID {
  height: 0px;
  width: 0px;
  border-style: none;
}
/* Style for Safety Line */
table#sobi2FormFooter {
  float: left;
  clear: left;
}
table#sobi2FormFooter td {
  vertical-align: bottom;
}
img#seccode {
}
input#sobi2SendButton {
  float: right;
}
input#sobi2CancelButton {
  float: right;
}
/* Style for Payment Info */
/* -------------------------------------------------------- */
/* Style for upload info */
p.sobi2msg {
  padding-top: 15px;
  padding-left: 5px;
  font-size: 12px;
}
/* Container for all payment info */
div.sobi2PaymentContainer {
  width: 98%;
  padding: 10px 0px 10px 10px;
  margin-bottom: 25px;
  border: 1px solid #D0D0D0;
}
/* Style for Summary of Costs */
table#sobi2Payment {
  width: 50%;
  margin-left: 5px;
  padding-right: 5px;
  padding-bottom: 10px;
}
table#sobi2Payment td, td.sobi2PayOption {
  width: 70%;
  text-align: right;
}
td.sobi2PayFees {
  width: 30%;
  text-align: right;
}
td#sobi2PayTotal {
  width: 30%;
  text-align: right;
  border-top: solid 1px #606060;
  font-weight: bold;
  color: red;
}
/* Style for Renewal Messages */
div.sobi2RenewHeader, div.sobi2AddEditHeader {
  padding: 20px 0 20px 0px;
}
div.sobi2RenewExpl {
  padding: 0 0 25px 6px;
  font-weight: bold;
}
#sobi2RenewEntryButton {
  margin-left: 10px;
}
/* Style for Payment Methods */
table#sobi2PaymentMethod {
  width: 70%;
  margin-top: 30px;
  margin-left: 5px;
}
table#sobi2PaymentMethod a:hover {
  font-style: normal;
  text-decoration: none;
}
p.sobi2PaymentMethodHeader {
  font-weight: bold;
  font-size: 110%;
  padding-bottom: 10px;
}
table#sobi2PaymentMethodBank, table#sobi2PaymentMethodPayPal {
  width: 60%;
  margin-top: 15px;
  border-style: none;
  padding-left: 10px;
}
div.sobi2PaymentContainer h3 {
  font-size: 120%;
}
/* Styles for Searching */
/* -------------------------------------------------------- */
table.sobi2SearchMod {
  width: 98%;
}
table.sobi2eSearchForm {
  width: 98%;
  color: #074483;
}

.footer-col table.sobi2eSearchForm input {
  width: auto;
}

table.sobi2eSearchForm input {
  height: 35px;
  width: 100%;
  color: #074483;
  padding-left: 10px;
  box-sizing: border-box;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

table.sobi2eSearchForm button {
  height: 35px;
  background-color: #F57823;
  outline: none !important;
}

table.sobi2eSearchForm button:hover {
  color: #074483;
}

td#sobi2eSearchLabel {
  color: #074483;
}

#sobi2eSearchButtonLine input {
  width: auto;
  display: inline-block;
  border: 1px solid #eaeaea !important;
}

table.sobi2eSearchForm td {
  padding:5px 5px 5px 0px;
}
span#sobi2SearchResultsSerchingString {
  font-weight: bold;
}
div#sobiSearchResponseContainer table {
  width: 88%;
  text-align:left;
}
div#sobiSearchResponseContainer table td {
  border:0px;
}
/* Styles for the new extended search function */
/* -------------------------------------------------------- */
/* height of the Div of category chooser */
div#sobiSearchFormCatsSelection {
}
/* select boxes with categories */
.catChooseBox {
}
#sobiSearchFormExtOptToggle {
  display: inline;
}
div#SobiSearchForm2dropsy {
  margin-left: 10px;
}
/* Label for the search box */
td#sobi2eSearchLabel {
}
td#sobi2eSearchBox {
}
td#sobi2eSearchButton input { 
  background: #074483;
  color: #fff;
}
td#sobi2eSearchEmptyCell {
  width: 80%;
}
td#sobi2eSearchPhrases, td#sobi2eSearchButtonLine {
  width: 100%;
}
/* Label for the fields */
td.sobi2eSearchLabel {
  width: 150px;
}
/* Style for the Menu Module */
/* -------------------------------------------------------- */
div.sobi2MenuMod {
  margin-bottom: 8px;
  margin-top: 10px;
}
div.sobi2MenuModNew_menu a, div.sobi2MenuModSearch_menu a {
}
div.sobi2MenuModNew, div.sobi2MenuModSearch {
  float: left;
  margin: 2px 5px 0px 5px;
}
/* Style of dTree 2.05 */
/* Copyright (c) 2002-2003 Geir Landr??? */
/* -------------------------------------------------------- */
.dtree {
  font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-size: 11px;
  color: #666;
  white-space: nowrap;
  overflow: auto;
}
.dtree img {
  border: 0px;
  vertical-align: middle;
}
.dtree a {
  color: #333;
  text-decoration: none;
  font-weight: normal;
}
.dtree a.node, .dtree a.nodeSel {
  white-space: nowrap;
  padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
  color: #333333;
  text-decoration: underline;
}
.dtree a.nodeSel {
}
.dtree .clip {
  overflow: hidden;
}
a.treeNode:hover {
  color: #333333;
  text-decoration: none;
  font-weight: normal;
}
a.treeNode:visited {
  color: #333333;
  text-decoration: none;
  font-weight: normal;
}
a.treeNode:active, a.treeNode:focus {
  color: #333333;
  text-decoration: none;
  font-weight: normal;
}
/* Styles for SigsiuTree */
/* -------------------------------------------------------- */
.sigsiuTree {
  font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-size: 11px;
  color: #666;
  white-space: nowrap;
  overflow: auto;
}
.sigsiuTree img {
  border: 0px;
  vertical-align: middle;
}
.sigsiuTree a {
  color: #333;
  text-decoration: none;
  font-weight: normal;
}
.sigsiuTree a.node, .sigsiuTree a.nodeSel {
  white-space: nowrap;
  padding: 1px 2px 1px 2px;
}
.sigsiuTree a.node:hover, .sigsiuTree a.nodeSel:hover {
  color: #333333;
  text-decoration: underline;
}
.sigsiuTree a.nodeSel {
  background-color: #c0d2ec;
}
.sigsiuTree .clip {
  overflow: hidden;
}
div.sigsiuTree a, .sigsiuTree a, a.treeNode:hover, a.treeNode, a.treeNode:visited {
  color: #333333 !important;
  text-decoration: none !important;
  font-weight: normal !important;
}
a.treeNode:active, a.treeNode:focus {
  color: #333333;
  text-decoration: none;
  font-weight: normal;
  background-color: #c0d2ec;
}
/* Styles for custom listings */
/* -------------------------------------------------------- */
div.sobi2CustomListingCatsHeader, div.sobi2CustomListingItemsHeader {
  padding-left: 5px;
  margin-top: 5px;
  margin-bottom: 10px;
}
div.sobi2CustomListingHeader {
  padding-left: 5px;
  font-size: 15px;
  margin-bottom: 15px;
  margin-top: 5px;
}
div#sobi2AlphaLinks {
  width: 98%;
  text-align: center;
  padding: 5px;
  padding-bottom: 15px;
}
/* Styles for the plugin container */
/* -------------------------------------------------------- */
.sobi2Listing_plugins {
  border-style: none;
  width: 98%;
  padding-left: 8px;
}
div.sobi2FormTabHeader {
  padding: 5px 2px 2px 5px;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
}
div.sobi2FormtabContent {
  overflow: hidden;
  margin-left: 5px;
  margin-top: 5px;
}
/* Labels */
/* -------------------------------------------------------- */
span.sobiNewLabel {
  color: rgb(51, 51, 255);
  font-size: 12px;
  font-weight: bold;
  padding: 2px;
}
span.sobiHotLabel {
  color: rgb(255, 0, 0);
  font-size: 12px;
  font-weight: bold;
  padding: 2px;
}
span.sobiUpdatedLabel {
  color: rgb(0, 153, 0);
  font-size: 12px;
  font-weight: bold;
  padding: 2px;
}
/* ------------------------------------------------------- */
/* ----------------- DETAILED VIEW ----------------------- */
/* ------------------------------------------------------- */
.dv-all {
  padding: 0 0 0;
  margin: 0;
  width: 100%;
}
.detailRightcol{
    width:20%;
    display: inline-block;
    vertical-align: top;
}
.dv {
  margin: 0;
  display: inline-block;
  padding: 0;
  width: 100%;
  vertical-align: top;
  position: relative;
  font-size: 15px;
}
.dv p {
  padding: 5px 0;
  margin: 0 auto;
  
  margin-left: 0;
}

.red {color: #990000;}
#download {
  clear: both;
  float:right;
}
#download a {
  background: transparent url('../../../templates/livecms/images/button.png') no-repeat left center;
  width: 117px;
  height: 31px;
  line-height: 51px;
  padding: 20px 32px 20px 30px;
  color: #fff;
}
#download a:hover { color: #FF6600;}
#offer { margin-left: 5px;}
#offer a {
  background: transparent url('../../../templates/livecms/images/button.png') no-repeat left center;
  width: 117px;
  height: 31px;
  line-height: 51px;
  padding: 20px 12px 20px 12px;
  color: #fff;
}
#offer a:hover { color: #FF6600;}
table.sobi2Footer{display: none;}
#pdf { padding: 0; max-width: 20px; float: left; width: 15%; display: inline-block;}
#pdf a{ padding:0.8em 0.5em 0 0.6em;}
table.sobi2Footer{ display: none;}
.dwnItem{
  background: #f8f8f8;
  border-left:2px solid #c9c9c9;
  padding: 0em;
  width: 60%;
  margin: 0 0 20px 0 ;
  display:block;
  font-size: 14px;
  transition: border 0.3s ease-in-out;
}
.dwnItem:hover{ border-left: 2px solid #9D0000;}
.dwnItem a{
  color: #000;
  display: inline-block;
  padding: 0.7em 0em 0.5em 1em;
  vertical-align: top;
  box-sizing: border-box;
  font-size: 13px;
}
.dwnItem a:hover{ color: #000; text-decoration: none;}
.dwnName{ display:inline-block; width: 95%;}
.dwnButton{ background: url('../../../templates/livecms/images/dwnBtn.png') no-repeat center center; float: right; position: relative;}
.dwnButton a{ display: block; width: 29px; height: 29px; }
/************************************************/
/*************** Sorting Choice *****************/
/************************************************/
#sobi2SortChoice{
	width:620px;
	display:block;
	background:#eee;
	padding:5px;
	text-align:right;
	margin-bottom:10px;
}
#sobi2SortChoice select{
	margin-left:5px;
	font-size:12px;
	padding:2px;
}
/************* Sorting Choice End ***************/
div.footerBtns{
  padding-top: 30px;
  padding-bottom: 30px;

}
.backLinks{
  margin: 0px auto;
  display: inline-block;
}
.backLinks a{
  padding: 7px 20px 6px;
  border: 1px solid #F57823;
  font-family: 'Oxygen';
  color: #7A7224;
  font-weight: bold !important;
  color: #F57823;
  font-size: 13px;
  text-transform: uppercase;
  display: block;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.backLinks a:before {
  content: "\f177";
  font-family: "FontAwesome";
  margin-right: 6px;
}

.backLinks a:hover {
  color: #FFF;
  background-color: #F57823;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.backLinks a span{ margin: 0 10px 0 0; font-size: 15px;}
#callButton, #callForm{
  margin-left: 20px;
  display: inline-block;
}
#callForm{   float: right;}
#callButton a, #callForm a{
  font-size: 13px;
  font-family: 'Oxygen';
  color: #074483;
  font-weight: bold !important;
  text-transform: uppercase;
  display: block;
  text-align: left;
  padding: 7px 20px 6px;
}

#callForm.top-call-form {
  float: none;
}

#callButton a {
  margin-left: 20px;
  border: 1px solid #074483;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#callButton a:hover {
  background: #074483;
  border-color: #074483;
  color: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#callButton a:before {
  font-family: "FontAwesome";
  content: '\f1d9';
  margin-right: 8px;
}

#callForm a {
  background: #074483;
  color: #fff;
  border: 1px solid #074483;
}

#callForm a:before {
  font-family: "FontAwesome";
  content: '\f02b';
  margin-right: 8px;
}

#callForm a:hover {
  background-color: #f57823;
  border-color: #f57823;
}

#detailDesc{ display: block; clear: both; width:49%; float: left; box-sizing: border-box; padding-right: 25px; margin-right: 1%;}

#poza-product-page {
  width: 49%;
  float: left;
  text-align: center;
}

#poza-product-page img {
  width: 100%;
  max-width: 400px;
}

.simple-detail-view #detailDesc {
  width: 100%;
  float: none;
}

.simple-detail-view .sobi_gallery {
  width: 100%;
  float: none;
}

.simple-detail-view .sobi_gallery div.gallerythumb {
  width: 25%;
}

div#galWrapp{ width:100%; margin-left: 0; }
#detailImg img{ max-width:300px; margin:0px 0 25px 0px;}
#detailRight{ display: block; float: none; margin: 0 auto; text-align: center;}
div.gallerythumb{ position: relative; width: 50%; padding: 0; display: inline-block; vertical-align: top; margin-bottom: 0; max-height: 200px; overflow: hidden; box-sizing: border-box; border: 1px solid #f5f5f5;}

div.gallerythumb .descriere_img {
  position: absolute;
  bottom: 0;
  width: auto;
  left: 0;
  right: 0;
  background-color: rgba(7, 68, 131, 0.8);
  color: #fff;
  font-size: 16px;
  padding: 10px 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

div.gallerythumb:hover .descriere_img {
  background-color: #f57823;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

div.gallerythumb .lupa {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0;
  font-size: 28px;
  color: #fff; 
  -ms-transform: translateY(-30px);
  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

div.gallerythumb:hover .lupa {
  -ms-transform: translateY(50px);
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

div.gallerythumb a {
  background-color: #000;
}

div.gallerythumb a img {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

div.gallerythumb:hover a img {
  opacity: 0.6;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

div.gallerythumb .lupa:before {
  font-family: 'FontAwesome';
  content: '\f002'
}

.nivo-lightbox-theme-default .nivo-lightbox-title {
  background: #9D0000 !important;
  color: #fff;
  padding: 0;
  font-family: 'Oswald' !important;
  font-size: 16px !important;
  border: none;
  padding: 5px 15px !important;
}

.catBox{ 
  margin: 0;
  width: 33.33%;
  float: left;
  border: 5px solid #fff;
  box-sizing: border-box;
}
.catBox > *{}

div.sobi2CompDesc h1 {
  margin-top: 0;
  margin-bottom: 10px;
  padding: 0;
  color: #074483;
  line-height: 1.4em;
}

#maincolumn .sobi2eSearchForm tr:last-child { display: none;}
/****************************************************************/
/************************ RESPONSIVITY **************************/
/****************************************************************/
@media only screen and (max-width: 1200px) {
.dv-all{width: 100%;   }
 div#galWrapp{ width:100%;  margin: 0 auto;}
 div.portBox{ width: 100%; max-width: 400px; padding: 0; background: #eee;}
 }
@media only screen and (max-width: 1152px) {
    .sobi2CatItem{width: 33%;}
    div.sigplus-gallery ul > li > a img{max-width: auto; max-height: 130px;}
    .catBox{ width: 33%;}
  
  div.sobi2CompDesc {
    float: none;
    width: 100%;
    min-height: 0;
    margin-bottom: 30px;
  }
  
  .site-main-column {
    padding-top: 0;
  }
  
  #leftcolumn.open {
    width: 100%;
    float: none;
  }
  
  .site-main-column {
    width: 100%;
    float: none;
    min-height: 0;
  }
  
  .left-column-hold {
    padding-right: 20px;
  }
    
  div.sobi2CompDesc h1 {
    margin-top: 0;
  }
  
  
  #leftcolumn #bennavSobi ul li {
    position: relative !important;
    color: #0F5BAA;
    border: none !important;
    background: url('') no-repeat left;
    text-align: left;
    margin-left: 0;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    width: auto;
    float: left;
    background: #f5f5f5;
    margin-right: 10px;
    margin-top: 10px;
  }
  
}

@media only screen and (max-width: 800px) {
  
  div.gallerythumb {
    width: 50%;
  }
  
  .simple-detail-view .sobi_gallery div.gallerythumb {
    width: 50%;
  }

  
  div.sobi2CompDesc {
    padding-right: 20px;
  }
.catBox{ width: 50%;}
.detailRightcol{display: none;}
.dv { padding: 0px; width: 100%;}
  .sobi2CatItem {
    width: 50%;
  }
  
  .dv p {
    width: 90%;
  }
  
  #callForm.top-call-form {
    display: inline-block;
    position: relative;
    top: 0;
    right: 0;
    float: none;
    margin-bottom: 15px;
    margin-top: 15px;
    margin-left: 0;
    width: auto;
  }
  
  #callForm, #callButton {
    float: none;
    display: block;
    margin-left: 0;
    width: 50%;
    margin-top: 10px;
  }
  
  #callButton a {
    margin-left: 0;
  }
  
  .dwnItem {
    width: 90%;
  }
  
  
}
@media only screen and (max-width: 780px) {
.sobi2CatItem { }
div.sobi2CompDesc p{}
div.sobi2Listing{ padding:20px 0px; width:100%; margin: 0 auto;}
.catBox{ display: inline-block;float:left; margin: 0em 0em 1.5em 0; clear: none; }
.dv-all{width: 100%; }
#detailRight{ margin: 0; float: right; }
#detailImg img{ max-width:350px; margin:0px 0 25px 25px;}
div.sobi2{ width: 100%;}
.catBox > *, .sobi2CatItem > *{min-width:auto; }
div.sigplus-gallery ul > li > a img{max-width: auto; max-height: 120px;}
.dwnItem a{ width: 85%;}
}

@media only screen and (max-width: 500px) {
  
  .nivo-lightbox-theme-default .nivo-lightbox-title {

  }
  
  #callForm, #callButton {
    width: 100%;
  }
  
  div.gallerythumb, .simple-detail-view .sobi_gallery div.gallerythumb {
    width: 100%;
  }
  
  #pdf {
    display: none;
  }
  
  .sobi2CatItem, .catBox {
    width: 100%;
    float: none;
  }
  div.sobi2CatItem, .catBox{ width: 100%;}
  div.sigplus-gallery > ul > li{ width: 49%; }
  
  .sobi_gallery {
    margin-left: -15px;
  }
  
  #cats-wrap {
    margin-left: -15px;
  }
  
}

@media only screen and (max-width: 320px) {

div.sobi2CatItem{ width: 100%;}
div#callForm{ display: none;}
 }
 
 /* Styles for detail view gallery */
/* --------------------------------------- */
div#slimbox2 div {
  transition: none!important;
}
td.sobi_gallery_VC {
}
.sobiGalleryImage {
	border: 3px #E9EBE9 solid;
}
.sobiGalleryImage img {
	padding: 5px 5px 5px 10px;
	vertical-align: top;
	float: left;
}
.sobiGalleryImage_caption {
	color: #999999;
	padding: 0px 5px 5px 10px;
	text-align: center;
	float: left;
	clear: both;
}
/* Styles for Details View */
/* --------------------------------------- */
.sobi_gallery {
  border-style: none;
  vertical-align: top;
  display: block;
  margin: 15px 0 25px 0;
  padding: 0;
  padding-right: 25px;
  box-sizing: border-box;
  width: 50%;
  float: left;
}
.sobi_gallery td {
	text-align: center;
	vertical-align: top;
	font-weight: bold;
	font-size: 11px;
    padding: 0;
	background: #F8F8F8;
}
.sobi_gallery img {width: 100%;}
.sobi_gallery img:hover {}
div.sobi_gallery_noimage {
}
.sobi_gallery_emptycell {
	border: none 0px!important;
	background: none!important;
}
div.gallerythumb:last-child{ padding-right:0;}
div.gallerythumb a{
  overflow: hidden;
  padding: 0 0;
  border:;
  margin: 0 auto;
  display: block;
  transition: all 0.5s ease-in-out 0s;
  text-align: center;
}
div.gallerythumb a:hover{
  text-decoration: none;
  color: #fff;
  border:;
}
div.gallerythumb p{
  text-align: center;
  font-weight: normal;
  font-size:14px;
  padding: 10px 0 5px;
  line-height: 1.3em;
  width: 100%;
}

/* Styles for Add/Edit Entry Form */
/* --------------------------------------- */
/* Upload images */
iframe.sobi2_gallery_frame {
	background: transparent!important;
}
.sobi_gallery_GformBox {
	vertical-align: top;
	border-style: none;
	float: left;
	clear: both;
	font-size: 12px;
	margin-bottom: 20px;
}
.sobi_gallery_GformBox td {
	width: 100%;
	border-style: none;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}
.sobi_gallery_GformBox2 {
	vertical-align: top;
	border-style: none;
	float: left;
	clear: both;
	font-size: 12px;
	margin-bottom: 20px;
	border-top: 1px #E5E5E5 solid;
	border-bottom: 1px #E5E5E5 solid;
	border-left: 1px #E5E5E5 solid;
}
.sobi_gallery_GformBox2 td {
	border-style: none;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}
.sobi_gallery_GformBox2 img {
	border-bottom: 2px #E0E0E0 solid;
	border-left: 2px #fff solid;
	border-top: 2px #fff solid;
	border-right: 2px #E0E0E0 solid;
	padding: 7px;
	margin: 20px;
}
.sobi_gallery_GformBox2 input {
	border:1px #E0E0E0 solid;
}
.sobi_gallery_GformBox2 td#border-l {
	border-left: 1px #E5E5E5 solid;
}
.sobi_gallery_GformBox2 td#border-lr {
	border-left: 1px #E5E5E5 solid;
	border-right: 1px #E5E5E5 solid;
}
.sobi_gallery_GtitleBox {
	font-size: 12px;
	margin: 0;
	padding: 5px 0px;
}
/* Description field */
.inputbox#sobi_gallery_Gimg_title {
	width: 150px;
	font-size: 12px;
}
/* Styles for Image Preview in add/edit Entry form */
div#sobi_gallery_GalleryBox {
	float: left;
	width: 99%;
	vertical-align: top;
	margin: 5px;
}
div.sobi_gallery_GimageBox {
	border: none;
	float: left;
	font-size: 10px;
	min-width: 100px;
	text-align: center;
	padding: 1px 5px 2px 0px;
}
div.sobi_gallery_GimageBox div {
	border-style: none;
	clear: left;
}
div.sobi_gallery_GimageBox img {
	clear: right;
}
div.sobi_gallery_GdelBox {
	clear: both;
	float: right;
	margin-bottom: 0px;
	margin-right: 0px;
	width: 16px;
	position: absolute;
}
div.sobi_gallery_GthumbBox img {
	border-top: 2px #fff solid;
	border-right: 2px #E0E0E0 solid;
	border-bottom: 2px #E0E0E0 solid;
	border-left: 2px #fff solid;
	padding: 7px;
}


#container .sobi2CompDesc ul {
  margin: 10px 0;
  width: 90%;
}

#container .sobi2CompDesc ul li {
  font-size: 16px;
  margin-bottom: 10px;
}

#container .sobi2CompDesc a {
  color: #074483;
}



.sobi2CompDesc ul li:before {
  content: "\f0da";
  font-family: 'FontAwesome';
  margin: 0 5px 0 0;
  font-size: 13px;
  position: relative;
  top: -0px;
  color: #f57823;
}


/* Gallery Nivo Lightbox Styles */
.nivo-lightbox-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999999999;
	width: 100%;
	height: 100%;
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nivo-lightbox-overlay.nivo-lightbox-open {
	visibility: visible;
	opacity: 1;
}
.nivo-lightbox-wrap  {
	position: absolute;
	top: 10%;
	bottom: 10%;
	left: 10%;
	right: 10%;
}
.nivo-lightbox-content {
	width: 100%;
	height: 100%;
}
.nivo-lightbox-title-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 99999;
	text-align: center;
}
.nivo-lightbox-nav { display: none; }
.nivo-lightbox-prev {
	position: absolute;
	top: 50%;
	left: 0;
}
.nivo-lightbox-next {
	position: absolute;
	top: 50%;
	right: 0;
}
.nivo-lightbox-close {
	position: absolute;
	top: 2%;
	right: 2%;
}

.nivo-lightbox-image { text-align: center; }
.nivo-lightbox-image img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	vertical-align: middle;
}
.nivo-lightbox-content iframe {
	width: 100%;
	height: 100%;
}
.nivo-lightbox-inline,
.nivo-lightbox-ajax {
	max-height: 100%;
	overflow: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* https://bugzilla.mozilla.org/show_bug.cgi?id=308801 */
}
.nivo-lightbox-error {
	display: table;
	text-align: center;
	width: 100%;
	height: 100%;
	color: #fff;
	text-shadow: 0 1px 1px #000;
}
.nivo-lightbox-error p {
	display: table-cell;
	vertical-align: middle;
}

/* Effects
 **********************************************/
.nivo-lightbox-notouch .nivo-lightbox-effect-fade,
.nivo-lightbox-notouch .nivo-lightbox-effect-fadeScale,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideLeft,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideRight,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideUp,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideDown,
.nivo-lightbox-notouch .nivo-lightbox-effect-fall {
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
	    -ms-transition: all 0.2s ease-in-out;
	     -o-transition: all 0.2s ease-in-out;
	        transition: all 0.2s ease-in-out;
}

/* fadeScale */
.nivo-lightbox-effect-fadeScale .nivo-lightbox-wrap {
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	    -ms-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	-webkit-transform: scale(0.7);
	   -moz-transform: scale(0.7);
	    -ms-transform: scale(0.7);
	        transform: scale(0.7);
}
.nivo-lightbox-effect-fadeScale.nivo-lightbox-open .nivo-lightbox-wrap {
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
	    -ms-transform: scale(1);
	        transform: scale(1);
}

/* slideLeft / slideRight / slideUp / slideDown */
.nivo-lightbox-effect-slideLeft .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideRight .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideUp .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideDown .nivo-lightbox-wrap {
	-webkit-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	   -moz-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	    -ms-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	     -o-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	        transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
.nivo-lightbox-effect-slideLeft .nivo-lightbox-wrap {
	-webkit-transform: translateX(-10%);
	   -moz-transform: translateX(-10%);
	    -ms-transform: translateX(-10%);
	        transform: translateX(-10%);
}
.nivo-lightbox-effect-slideRight .nivo-lightbox-wrap {
	-webkit-transform: translateX(10%);
	   -moz-transform: translateX(10%);
	    -ms-transform: translateX(10%);
	        transform: translateX(10%);
}
.nivo-lightbox-effect-slideLeft.nivo-lightbox-open .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideRight.nivo-lightbox-open .nivo-lightbox-wrap {
	-webkit-transform: translateX(0);
	   -moz-transform: translateX(0);
	    -ms-transform: translateX(0);
	        transform: translateX(0);
}
.nivo-lightbox-effect-slideDown .nivo-lightbox-wrap {
	-webkit-transform: translateY(-10%);
	   -moz-transform: translateY(-10%);
	    -ms-transform: translateY(-10%);
	        transform: translateY(-10%);
}
.nivo-lightbox-effect-slideUp .nivo-lightbox-wrap {
	-webkit-transform: translateY(10%);
	   -moz-transform: translateY(10%);
	    -ms-transform: translateY(10%);
	        transform: translateY(10%);
}
.nivo-lightbox-effect-slideUp.nivo-lightbox-open .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideDown.nivo-lightbox-open .nivo-lightbox-wrap {
	-webkit-transform: translateY(0);
	   -moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	        transform: translateY(0);
}

/* fall */
.nivo-lightbox-body-effect-fall .nivo-lightbox-effect-fall {
	-webkit-perspective: 1000px;
	   -moz-perspective: 1000px;
	        perspective: 1000px;
}
.nivo-lightbox-effect-fall .nivo-lightbox-wrap {
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
	    -ms-transition: all 0.3s ease-out;
	     -o-transition: all 0.3s ease-out;
	        transition: all 0.3s ease-out;
	-webkit-transform: translateZ(300px);
	   -moz-transform: translateZ(300px);
	    -ms-transform: translateZ(300px);
	        transform: translateZ(300px);
}
.nivo-lightbox-effect-fall.nivo-lightbox-open .nivo-lightbox-wrap {
	-webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
	    -ms-transform: translateZ(0);
	        transform: translateZ(0);
}

/* Styles of Download Plugin for Catalog */
div#license {margin: 15px;}
div.sddUploadWindow {padding: 15px;}
a.sd_uploadFilesBt {
	font-weight: bold;
	font-size: 13px;
	padding: 10px 5px 10px 45px;
	color: #fff !important;
    text-align: left;
    display: block;
}
div.uploadFile-bg{ background-color: #0e7dcb !important; text-decoration: none; transition: background 0.3s ease-in-out; margin-bottom: 15px; }
div.uploadFile-bg:hover{ background-color: #1196d5 !important;text-decoration: none; }

.sd_popUpDowloadTitle {
	display: block;
	padding-top: 20px;
	padding-left: 70px;
	margin-bottom: 30px;
}
.sd_licenseSelect {
	color: rgb(255, 0, 0);
	font-weight: bold;
}
.sd_selectedLicense {
	font-weight: bold;
	color: rgb(40, 40, 200);
}
.sd_licenseAgreement {
	color: rgb(255, 0, 0);
	font-size: 15px;
	font-weight: bold;
}
/**
 * POPUP CONTAINER STYLES
 */
#popupMask {
	position: absolute;
	z-index: 200;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: .4;
	filter: alpha(opacity=40); /* this hack is so it works in IE
	 * I find setting the color in the css gives me more flexibility
	 * than the PNG solution.
	 */;
	background-color: transparent !important;
	background-color: #333333; /* this hack is for opera support
	 * you can uncomment the background-image if you don't care about opera.
	 * this gives you the flexibility to use any bg color that you want, instead of the png
	 */;
	background-image/**/: url('/../../../../../../../../components/com_sobi2/plugins/download/compmaskBG.png') !important; //;
	For browsers Moz, Opera, etc. background-image: none;
	background-repeat: repeat;
	display: none;
}
#popupContainer {
	position: absolute;
	z-index: 201;
	top: 0px;
	left: 0px;
	display: none;
	padding: 0px;
}
#popupInner {
	margin: 10px;
	background-color: rgb(255,255,255); /* Needed for IEs */;
	-moz-box-shadow: 0 0 5px 5px #E0E0E0;
	-webkit-box-shadow: 0 0 5px 5px #E0E0E0;
	box-shadow: 0 0 5px 5px #E0E0E0;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.10);
    -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.10)";
    zoom: 1;
}
#popupFrame {
	margin: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 202;
}
#popupTitleBar {
	background: transparent url('../../../../administrator/components/com_sobi2/images/headerbg.png') repeat-x;
;color: #ffffff;
	font-weight: bold;
	height: 1.3em;
	padding: 5px;
	border-bottom: 3px solid #00C400;
	position: relative;
	z-index: 203;
	height:27px;
	line-height:27px;
}
#popupTitle {
	float: left;
	font-size: 1.1em;
}
#popupControls {
	float: right;
	cursor: pointer;
	cursor: hand;
}


@media only screen and (max-width: 1024px) {
  #detailDesc {
    width: 100%;
    float: none;
    border: none;
    padding-right: 5px;
  }
  
  #detailDesc p {
    width: 100%;
  }
  
  #poza-product-page {
    width: 100%;
  }
  
  .sobi_gallery {
    width: 100%;
    float: none;
  }
}
